format = 2
pkgname = squashfs-tools-ng-doc
pkgbase = squashfs-tools-ng
pkgver = 1.3.2-1
pkgarch = any
pkgbuild_sha256sum = 58a6619ba96041659cf66c055b20052d1a61bbaae7fa8111a825dd0f08c29ee4
packager = sph <sph+aurcache@sphnet.in>
builddate = 1782021621
builddir = /srv/build
startdir = /opt/acts/.cache/act/da599a80263c2058/hostexecutor
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = aalib-1.4rc5-19-x86_64
installed = abseil-cpp-20260107.1-1-x86_64
installed = acl-2.3.2-2-x86_64
installed = ada-3.4.4-1.1-x86_64
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-2-any
installed = adwaita-cursors-50.0-1-any
installed = adwaita-fonts-50.0-1-any
installed = adwaita-icon-theme-50.0-1-any
installed = adwaita-icon-theme-legacy-46.2-3-any
installed = alsa-lib-1.2.16-1-x86_64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.16-2-any
installed = ant-1.10.15-1-any
installed = aom-3.14.1-1-x86_64
installed = apache-orc-2.3.0-4-x86_64
installed = appstream-1.1.2-1-x86_64
installed = appstream-glib-0.8.3-4-x86_64
installed = apr-1.7.6-1-x86_64
installed = apr-util-1.6.3-2-x86_64
installed = archlinux-keyring-20260612-1-any
installed = archlinux-mirrorlist-20260610-1-any
installed = argon2-20190702-6-x86_64
installed = arrow-24.0.0-2-x86_64
installed = artix-archlinux-support-4.2-2-any
installed = artix-keyring-20250105-1-any
installed = artix-mirrorlist-20260428-1-any
installed = asciidoc-10.2.1-3-any
installed = aspell-0.60.8.2-2-x86_64
installed = at-spi2-core-2.60.4-1-x86_64
installed = atool-git-2:0.2.r1.1db9e46-1-any
installed = atop-2.12.1-1-x86_64
installed = attr-2.5.2-2-x86_64
installed = audit-4.1.4-2-x86_64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc4-1-x86_64
installed = aws-c-auth-0.10.1-1-x86_64
installed = aws-c-cal-0.9.13-1-x86_64
installed = aws-c-common-0.12.6-1-x86_64
installed = aws-c-compression-0.3.2-1-x86_64
installed = aws-c-event-stream-0.7.0-1-x86_64
installed = aws-c-http-0.10.14-1-x86_64
installed = aws-c-io-0.26.3-1-x86_64
installed = aws-c-mqtt-0.15.2-1-x86_64
installed = aws-c-s3-0.12.2-1-x86_64
installed = aws-c-sdkutils-0.2.4-1-x86_64
installed = aws-checksums-0.2.10-1-x86_64
installed = aws-crt-cpp-0.38.5-1-x86_64
installed = aws-sdk-cpp-core-1.11.792-1-x86_64
installed = aws-sdk-cpp-iam-1.11.792-1-x86_64
installed = aws-sdk-cpp-s3-1.11.792-1-x86_64
installed = babl-git-0.1.127.r2109.860f4b4-1-x86_64
installed = base-3-5-any
installed = bash-5.3.9-1-x86_64
installed = bc-1.08.2-1-x86_64
installed = bind-9.20.20-1-x86_64
installed = binutils-2.46+r70+g155188ea10a7-1-x86_64
installed = bison-3.8.2-8.1-x86_64
installed = blas-3.12.1-2-x86_64
installed = blueprint-compiler-0.20.4-1-any
installed = boost-libs-1.91.0-1-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bubblewrap-0.11.2-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = c-ares-1.34.6-1-x86_64
installed = c-client-2007f-21-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.124-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-x86_64
installed = cantarell-fonts-1:0.311-1-any
installed = cblas-3.12.1-2-x86_64
installed = clang-22.1.6-1-x86_64
installed = cmake-4.3.3-1-x86_64
installed = compiler-rt-22.1.5-1-x86_64
installed = coreutils-9.11-1-x86_64
installed = cpio-2.15-3-x86_64
installed = cppdap-1.58.0-3-x86_64
installed = cronie-1.7.2-2-x86_64
installed = cronie-openrc-20210505-2-any
installed = csvq-git-20230327.a76c52e-1-x86_64
installed = curl-8.20.0-7-x86_64
installed = cython-3.2.5-1-x86_64
installed = dav1d-1.5.3-1-x86_64
installed = db-6.2.32-4-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1.1-x86_64
installed = dbus-glib-0.114-1-x86_64
installed = dbus-openrc-20260324-1-any
installed = dconf-0.49.0-1-x86_64
installed = default-cursors-3-1-any
installed = desktop-file-utils-0.28-1-x86_64
installed = device-mapper-2.03.41-1-x86_64
installed = device-mapper-openrc-20210505-1-any
installed = diffutils-3.12-2-x86_64
installed = dnssec-anchors-20250524-1-any
installed = docbook-xml-4.5-11-any
installed = docbook-xsl-1.79.2-9-any
installed = doxygen-1.16.1-3-x86_64
installed = duktape-2.7.0-7-x86_64
installed = dvisvgm-3.6-2-x86_64
installed = e2fsprogs-1.47.4-1-x86_64
installed = elfutils-0.195-1-x86_64
installed = elogind-257.14-4-x86_64
installed = elogind-openrc-20210704-1-any
installed = enchant-2.8.15-2-x86_64
installed = esysusers-260.2-1-x86_64
installed = etmpfiles-260.2-1-x86_64
installed = ex-vi-compat-2-1-any
installed = exiv2-0.28.8-2-x86_64
installed = expat-2.8.1-1-x86_64
installed = fakeroot-1:1.37.2-1-x86_64
installed = ffcall-2.5-1-x86_64
installed = fftw-3.3.11-1-x86_64
installed = file-5.47-3-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flac-1.5.0-1-x86_64
installed = flex-2.6.4-6-x86_64
installed = fmt-12.1.0-2-x86_64
installed = fontconfig-2:2.18.1-1-x86_64
installed = freeglut-3.8.0-1-x86_64
installed = freetds-1.5.18-1-x86_64
installed = freetype2-2.14.3-1.1-x86_64
installed = fribidi-1.0.16-2-x86_64
installed = fuse-common-3.18.2-1-x86_64
installed = fuse3-3.18.2-1-x86_64
installed = gawk-5.4.0-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = gcc-libs-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = gd-2.3.3-9-x86_64
installed = gdbm-1.26-2-x86_64
installed = gdk-pixbuf2-2.44.6-2-x86_64
installed = gegl-git-0.4.71.r11373.529d35b43-1-x86_64
installed = geoip-1.6.12-3-x86_64
installed = geoip-database-20260204-1-any
installed = gettext-1.0-2-x86_64
installed = gflags-2.2.2-6-x86_64
installed = ghc-libs-9.6.6-1-x86_64
installed = ghostscript-10.07.1-1-x86_64
installed = giflib-6.1.3-1-x86_64
installed = git-2.54.0-1-x86_64
installed = gitea-git-1.27.0_dev_427_gaab9737651-1-x86_64
installed = gitea-openrc-20231204-1-any
installed = gjs-2:1.88.0-1-x86_64
installed = glib-networking-1:2.80.1-1-x86_64
installed = glib2-2.88.1-1-x86_64
installed = glib2-devel-2.88.1-1-x86_64
installed = glib2-docs-2.88.1-1-x86_64
installed = glibc-2.43+r22+g8362e8ce10b2-2-x86_64
installed = glu-9.0.3-3-x86_64
installed = glycin-2.1.1-1-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.13-2-x86_64
installed = go-2:1.26.3-1-x86_64
installed = go-yq-4.53.3-1-x86_64
installed = gobject-introspection-1.86.0-2-x86_64
installed = gobject-introspection-runtime-1.86.0-2-x86_64
installed = google-glog-0.7.1-2-x86_64
installed = gperftools-2.18.1-1-x86_64
installed = gpgme-2.1.0-1-x86_64
installed = gpgmepp-2.1.0-1-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-6-x86_64
installed = gradle-9.5.1-1-any
installed = grafana-13.0.1-2-x86_64
installed = grafana-openrc-20210505-1-any
installed = graphene-1.10.8-2-x86_64
installed = graphite-1:1.3.15-1-x86_64
installed = graphviz-14.1.5-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.24.1-1-x86_64
installed = grpc-1.80.0-2-x86_64
installed = grub-2:2.14-1-x86_64
installed = gsettings-desktop-schemas-50.1-1-any
installed = gsettings-system-schemas-50.1-1-any
installed = gsfonts-20200910-6-any
installed = gssdp-1.6.5-1-x86_64
installed = gst-plugins-bad-libs-1.28.4-1-x86_64
installed = gst-plugins-base-libs-1.28.4-1-x86_64
installed = gstreamer-1.28.4-1-x86_64
installed = gtest-1.17.0-2-x86_64
installed = gtk-doc-1.36.1-1-any
installed = gtk-update-icon-cache-1:4.22.4-1-x86_64
installed = gtk3-1:3.24.52-1-x86_64
installed = gtk4-1:4.22.4-1-x86_64
installed = gts-0.7.6.121130-5-x86_64
installed = guile-3.0.11-1-x86_64
installed = gupnp-1:1.6.10-1-x86_64
installed = gupnp-igd-1.6.0-2-x86_64
installed = gzip-1.14-2-x86_64
installed = harfbuzz-14.2.1-1-x86_64
installed = haskell-aeson-2.2.2.0-9-x86_64
installed = haskell-aeson-pretty-0.8.10-182-x86_64
installed = haskell-ansi-terminal-1.1-52-x86_64
installed = haskell-ansi-terminal-types-1.1-52-x86_64
installed = haskell-ansi-wl-pprint-1.0.2-326-x86_64
installed = haskell-appar-0.1.8-16-x86_64
installed = haskell-asn1-encoding-0.9.6-357-x86_64
installed = haskell-asn1-parse-0.9.5-356-x86_64
installed = haskell-asn1-types-0.3.4-335-x86_64
installed = haskell-assoc-1.1.1-40-x86_64
installed = haskell-async-2.2.6-41-x86_64
installed = haskell-attoparsec-0.14.4-201-x86_64
installed = haskell-attoparsec-aeson-2.2.0.1-6-x86_64
installed = haskell-attoparsec-iso8601-1.1.1.0-46-x86_64
installed = haskell-auto-update-0.1.6-475-x86_64
installed = haskell-base-compat-0.14.1-2-x86_64
installed = haskell-base-compat-batteries-0.14.1-117-x86_64
installed = haskell-base-orphans-0.9.3-137-x86_64
installed = haskell-base-unicode-symbols-0.2.4.2-16-x86_64
installed = haskell-base16-bytestring-1.0.2.0-206-x86_64
installed = haskell-base64-1.0-55-x86_64
installed = haskell-base64-bytestring-1.2.1.0-323-x86_64
installed = haskell-basement-0.0.16-4-x86_64
installed = haskell-bifunctors-5.6.3-22-x86_64
installed = haskell-bitvec-1.1.5.0-74-x86_64
installed = haskell-blaze-builder-0.4.4.1-52-x86_64
installed = haskell-blaze-html-0.9.2.0-129-x86_64
installed = haskell-blaze-markup-0.8.3.0-139-x86_64
installed = haskell-boring-0.2.2-2-x86_64
installed = haskell-bsb-http-chunked-0.0.0.4-523-x86_64
installed = haskell-byteorder-1.0.4-27-x86_64
installed = haskell-call-stack-0.4.0-434-x86_64
installed = haskell-case-insensitive-1.2.1.0-426-x86_64
installed = haskell-cassava-0.5.4.1-64-x86_64
installed = haskell-cborg-0.2.10.0-117-x86_64
installed = haskell-cereal-0.5.8.3-4-x86_64
installed = haskell-character-ps-0.1-1-x86_64
installed = haskell-citeproc-0.8.1.1-118-x86_64
installed = haskell-cmdargs-0.10.22-4-x86_64
installed = haskell-colour-2.3.7-18-x86_64
installed = haskell-commonmark-0.2.6.1-33-x86_64
installed = haskell-commonmark-extensions-0.2.5.6-28-x86_64
installed = haskell-commonmark-pandoc-0.2.2.3-77-x86_64
installed = haskell-comonad-5.0.10-10-x86_64
installed = haskell-conduit-1.3.6.1-164-x86_64
installed = haskell-conduit-extra-1.3.8-108-x86_64
installed = haskell-constraints-0.14.3-39-x86_64
installed = haskell-contravariant-1.5.6-1-x86_64
installed = haskell-cookie-0.5.0-2-x86_64
installed = haskell-crypton-1.0.4-36-x86_64
installed = haskell-crypton-connection-0.4.5-57-x86_64
installed = haskell-crypton-socks-0.6.2-43-x86_64
installed = haskell-crypton-x509-1.7.7-92-x86_64
installed = haskell-crypton-x509-store-1.6.12-29-x86_64
installed = haskell-crypton-x509-system-1.6.7-164-x86_64
installed = haskell-crypton-x509-validation-1.6.14-80-x86_64
installed = haskell-data-array-byte-0.1.0.1-84-x86_64
installed = haskell-data-default-0.7.1.3-75-x86_64
installed = haskell-data-default-class-0.1.2.2-2-x86_64
installed = haskell-data-default-instances-containers-0.1.0.3-4-x86_64
installed = haskell-data-default-instances-dlist-0.0.1.2-178-x86_64
installed = haskell-data-default-instances-old-locale-0.0.1.2-2-x86_64
installed = haskell-data-fix-0.3.4-194-x86_64
installed = haskell-dec-0.0.6-2-x86_64
installed = haskell-digest-0.0.2.1-2-x86_64
installed = haskell-digits-0.3.2-36-x86_64
installed = haskell-distributive-0.6.3-2-x86_64
installed = haskell-djot-0.1.2.4-2-x86_64
installed = haskell-dlist-1.0-428-x86_64
installed = haskell-doclayout-0.5.0.1-10-x86_64
installed = haskell-doctemplates-0.11.0.1-108-x86_64
installed = haskell-easy-file-0.2.5-147-x86_64
installed = haskell-emojis-0.1.4.1-108-x86_64
installed = haskell-erf-2.0.0.0-27-x86_64
installed = haskell-fast-logger-3.2.4-62-x86_64
installed = haskell-file-embed-0.0.16.0-2-x86_64
installed = haskell-foldable1-classes-compat-0.1.3-9-x86_64
installed = haskell-generically-0.1.1-114-x86_64
installed = haskell-generics-sop-0.5.1.4-1-x86_64
installed = haskell-ghc-bignum-orphans-0.1.1-4-x86_64
installed = haskell-glob-0.10.2-244-x86_64
installed = haskell-gridtables-0.1.1.0-45-x86_64
installed = haskell-haddock-library-1.11.0-219-x86_64
installed = haskell-half-0.3.3-93-x86_64
installed = haskell-hashable-1.4.7.0-72-x86_64
installed = haskell-hourglass-0.2.12-372-x86_64
installed = haskell-hslua-2.3.0-236-x86_64
installed = haskell-hslua-aeson-2.3.1.1-84-x86_64
installed = haskell-hslua-classes-2.3.1-55-x86_64
installed = haskell-hslua-core-2.3.2-57-x86_64
installed = haskell-hslua-list-1.1.4-54-x86_64
installed = haskell-hslua-marshalling-2.3.1-165-x86_64
installed = haskell-hslua-module-doclayout-1.2.0-45-x86_64
installed = haskell-hslua-module-path-1.1.1-138-x86_64
installed = haskell-hslua-module-system-1.1.2-79-x86_64
installed = haskell-hslua-module-text-1.1.0.1-193-x86_64
installed = haskell-hslua-module-version-1.1.1-180-x86_64
installed = haskell-hslua-module-zip-1.1.3-73-x86_64
installed = haskell-hslua-objectorientation-2.3.1-74-x86_64
installed = haskell-hslua-packaging-2.3.1-176-x86_64
installed = haskell-hslua-repl-0.1.2-170-x86_64
installed = haskell-hslua-typing-0.1.1-168-x86_64
installed = haskell-http-api-data-0.6.1-66-x86_64
installed = haskell-http-client-0.7.19-83-x86_64
installed = haskell-http-client-tls-0.3.6.4-170-x86_64
installed = haskell-http-date-0.0.11-264-x86_64
installed = haskell-http-media-0.8.1.1-140-x86_64
installed = haskell-http-types-0.12.4-160-x86_64
installed = haskell-http2-5.1.2-5-x86_64
installed = haskell-hunit-1.6.2.0-477-x86_64
installed = haskell-indexed-traversable-0.1.4-195-x86_64
installed = haskell-indexed-traversable-instances-0.1.2.1-13-x86_64
installed = haskell-integer-conversion-0.1.1-80-x86_64
installed = haskell-integer-logarithms-1.0.4-195-x86_64
installed = haskell-iproute-1.7.15-110-x86_64
installed = haskell-ipynb-0.2-314-x86_64
installed = haskell-isocline-1.0.9-4-x86_64
installed = haskell-jira-wiki-markup-1.5.1-148-x86_64
installed = haskell-juicypixels-3.3.9-118-x86_64
installed = haskell-lexer-1.2-2-x86_64
installed = haskell-libyaml-0.1.4-192-x86_64
installed = haskell-lpeg-1.1.0-67-x86_64
installed = haskell-lua-2.3.4-29-x86_64
installed = haskell-memory-0.18.0-134-x86_64
installed = haskell-mime-types-0.1.2.1-1-x86_64
installed = haskell-mmorph-1.2.2-1-x86_64
installed = haskell-monad-control-1.0.3.1-320-x86_64
installed = haskell-mono-traversable-1.0.21.0-166-x86_64
installed = haskell-network-3.1.4.0-147-x86_64
installed = haskell-network-bsd-2.8.1.0-337-x86_64
installed = haskell-network-byte-order-0.1.7-4-x86_64
installed = haskell-network-control-0.1.3-43-x86_64
installed = haskell-network-uri-2.6.4.2-160-x86_64
installed = haskell-old-locale-1.0.0.7-33-x86_64
installed = haskell-old-time-1.1.0.5-1-x86_64
installed = haskell-onetuple-0.4.2.1-26-x86_64
installed = haskell-only-0.1-25-x86_64
installed = haskell-optparse-applicative-0.18.1.0-350-x86_64
installed = haskell-ordered-containers-0.2.4-126-x86_64
installed = haskell-os-string-2.0.10-38-x86_64
installed = haskell-pandoc-3.6-38-x86_64
installed = haskell-pandoc-lua-engine-0.4-39-x86_64
installed = haskell-pandoc-lua-marshal-0.3.0-31-x86_64
installed = haskell-pandoc-server-0.1.0.10-48-x86_64
installed = haskell-pandoc-types-1.23.1-195-x86_64
installed = haskell-pem-0.2.4-412-x86_64
installed = haskell-pretty-show-1.10-20-x86_64
installed = haskell-prettyprinter-1.7.1-412-x86_64
installed = haskell-prettyprinter-ansi-terminal-1.1.4-17-x86_64
installed = haskell-prettyprinter-compat-ansi-wl-pprint-1.0.2-328-x86_64
installed = haskell-primitive-0.9.1.0-164-x86_64
installed = haskell-psqueues-0.2.8.3-23-x86_64
installed = haskell-quickcheck-2.15.0.1-169-x86_64
installed = haskell-random-1.2.1.3-255-x86_64
installed = haskell-recv-0.1.1-97-x86_64
installed = haskell-regex-base-0.94.0.3-3-x86_64
installed = haskell-regex-tdfa-1.3.2.5-59-x86_64
installed = haskell-resourcet-1.2.6-303-x86_64
installed = haskell-safe-0.3.21-131-x86_64
installed = haskell-safe-exceptions-0.1.7.4-241-x86_64
installed = haskell-scientific-0.3.8.1-60-x86_64
installed = haskell-semialign-1.3.1.1-7-x86_64
installed = haskell-semigroupoids-6.0.2-28-x86_64
installed = haskell-serialise-0.2.6.1-205-x86_64
installed = haskell-servant-0.20.3.0-83-x86_64
installed = haskell-servant-server-0.20.3.0-104-x86_64
installed = haskell-sha-1.6.4.4-22-x86_64
installed = haskell-simple-sendfile-0.2.32-228-x86_64
installed = haskell-singleton-bool-0.1.8-72-x86_64
installed = haskell-skylighting-0.14.4-35-x86_64
installed = haskell-skylighting-core-0.14.4-35-x86_64
installed = haskell-skylighting-format-ansi-0.1-325-x86_64
installed = haskell-skylighting-format-blaze-html-0.1.1.3-179-x86_64
installed = haskell-skylighting-format-context-0.1.0.2-289-x86_64
installed = haskell-skylighting-format-latex-0.1-324-x86_64
installed = haskell-socks-0.6.1-364-x86_64
installed = haskell-some-1.0.6-98-x86_64
installed = haskell-sop-core-0.5.0.2-4-x86_64
installed = haskell-split-0.2.5-187-x86_64
installed = haskell-splitmix-0.1.3-59-x86_64
installed = haskell-statevar-1.2.2-5-x86_64
installed = haskell-streaming-commons-0.2.3.1-29-x86_64
installed = haskell-strict-0.5.1-87-x86_64
installed = haskell-string-conversions-0.4.0.1-297-x86_64
installed = haskell-syb-0.7.3-113-x86_64
installed = haskell-tagged-0.8.9-3-x86_64
installed = haskell-tagsoup-0.14.8-352-x86_64
installed = haskell-tasty-1.5.2-160-x86_64
installed = haskell-temporary-1.3-986-x86_64
installed = haskell-texmath-0.12.8.12-30-x86_64
installed = haskell-text-conversions-0.3.1.1-190-x86_64
installed = haskell-text-icu-0.8.0.5-130-x86_64
installed = haskell-text-iso8601-0.1.1.1-11-x86_64
installed = haskell-text-short-0.1.6.1-32-x86_64
installed = haskell-th-abstraction-0.6.0.0-1-x86_64
installed = haskell-th-compat-0.1.7-23-x86_64
installed = haskell-th-lift-0.8.7-1-x86_64
installed = haskell-th-lift-instances-0.1.20-179-x86_64
installed = haskell-these-1.2.1-297-x86_64
installed = haskell-time-compat-1.9.9-49-x86_64
installed = haskell-time-manager-0.0.1-172-x86_64
installed = haskell-tls-2.0.6-102-x86_64
installed = haskell-toml-parser-2.0.2.0-13-x86_64
installed = haskell-transformers-base-0.4.6.1-50-x86_64
installed = haskell-transformers-compat-0.7.2-4-x86_64
installed = haskell-type-equality-1.0.1-3-x86_64
installed = haskell-typed-process-0.2.13.0-220-x86_64
installed = haskell-typst-0.6.1-32-x86_64
installed = haskell-typst-symbols-0.1.7-1-x86_64
installed = haskell-unicode-collation-0.1.3.6-147-x86_64
installed = haskell-unicode-data-0.6.0-60-x86_64
installed = haskell-unicode-transforms-0.4.0.1-203-x86_64
installed = haskell-uniplate-1.6.13-361-x86_64
installed = haskell-unix-compat-0.7.4.1-73-x86_64
installed = haskell-unix-time-0.4.17-95-x86_64
installed = haskell-unliftio-0.2.25.1-115-x86_64
installed = haskell-unliftio-core-0.2.1.0-4-x86_64
installed = haskell-unordered-containers-0.2.20.1-84-x86_64
installed = haskell-utf8-string-1.0.2-308-x86_64
installed = haskell-uuid-types-1.0.6.1-8-x86_64
installed = haskell-vault-0.3.1.6-23-x86_64
installed = haskell-vector-0.13.2.0-443-x86_64
installed = haskell-vector-algorithms-0.9.1.0-154-x86_64
installed = haskell-vector-stream-0.1.0.1-4-x86_64
installed = haskell-wai-3.2.4-174-x86_64
installed = haskell-wai-app-static-3.1.9-270-x86_64
installed = haskell-wai-cors-0.2.7-510-x86_64
installed = haskell-wai-extra-3.1.18-78-x86_64
installed = haskell-wai-logger-2.5.0-163-x86_64
installed = haskell-warp-3.4.0-55-x86_64
installed = haskell-witherable-0.4.2-257-x86_64
installed = haskell-word8-0.1.3-25-x86_64
installed = haskell-xml-1.3.14-33-x86_64
installed = haskell-xml-conduit-1.9.1.4-182-x86_64
installed = haskell-xml-types-0.3.8-11-x86_64
installed = haskell-yaml-0.11.11.2-236-x86_64
installed = haskell-zip-archive-0.4.3.2-132-x86_64
installed = haskell-zlib-0.7.1.0-5-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hidapi-0.15.0-1-x86_64
installed = highlight-4.20-1-x86_64
installed = highway-1.4.0-1-x86_64
installed = hslua-cli-1.4.3-112-x86_64
installed = htop-3.5.1-1-x86_64
installed = http-parser-2.9.4-2-x86_64
installed = hwdata-0.407-1-any
installed = hwloc-2.13.0-1-x86_64
installed = iana-etc-20260511-1-any
installed = icu-78.3-1-x86_64
installed = iftop-1.0pre4-6-x86_64
installed = ijs-0.35-7-x86_64
installed = imagemagick-7.1.2.25-1-x86_64
installed = imath-3.2.2-6-x86_64
installed = imlib2-1.12.6-1-x86_64
installed = inetutils-2.8-1-x86_64
installed = intltool-0.51.0-6-any
installed = iotop-0.6-13-any
installed = iproute2-7.0.0-1-x86_64
installed = iptables-1:1.8.13-1-x86_64
installed = iputils-20250605-1-x86_64
installed = iso-codes-4.20.1-1-any
installed = iw-6.17-1-x86_64
installed = jack2-1.9.22-2.2-x86_64
installed = jansson-2.15.0-1-x86_64
installed = jasper-4.2.9-1-x86_64
installed = java-environment-common-3-6-any
installed = java-runtime-common-3-6-any
installed = jbig2dec-0.20-2-x86_64
installed = jbigkit-2.1-8-x86_64
installed = jdk-openjdk-26.0.1.u8-1-x86_64
installed = jdk17-openjdk-17.0.19.u10-1-x86_64
installed = jemalloc-1:5.3.1-2-x86_64
installed = jq-1.8.1-3-x86_64
installed = js115-115.31.0-1-x86_64
installed = js128-128.14.0-1-x86_64
installed = js140-140.11.0-1-x86_64
installed = json-c-0.18-2-x86_64
installed = json-glib-1.10.8-1-x86_64
installed = jsoncpp-1.9.6-3-x86_64
installed = kbd-2.9.0-1-x86_64
installed = kexec-tools-2.0.32-1-x86_64
installed = keyutils-1.6.3-4-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.22.2-1-x86_64
installed = l-smash-2.14.5-4-x86_64
installed = lame-3.101.r6531-1-x86_64
installed = lapack-3.12.1-2-x86_64
installed = lcms2-2.19.1-1-x86_64
installed = ldns-1.9.0-1-x86_64
installed = leancrypto-1.7.2-1-x86_64
installed = lensfun-1:0.3.4-6-x86_64
installed = less-1:692-1-x86_64
installed = lhasa-0.5.0-1-x86_64
installed = libadwaita-1:1.9.1-1-x86_64
installed = libaio-0.3.113-4-x86_64
installed = libappindicator-12.10.1-1-x86_64
installed = libarchive-3.8.7-1-x86_64
installed = libart-lgpl-2.3.21-5-x86_64
installed = libasan-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libassuan-3.0.1-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-3-x86_64
installed = libatomic-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libavif-1.4.2-1-x86_64
installed = libbpf-1.7.0-1-x86_64
installed = libbsd-0.12.2-2-x86_64
installed = libcap-2.78-1-x86_64
installed = libcap-ng-0.9.3-1-x86_64
installed = libcloudproviders-0.4.0-1-x86_64
installed = libcolord-1.4.8-1.1-x86_64
installed = libcroco-0.6.13-2.1-x86_64
installed = libcups-2:2.4.19-1-x86_64
installed = libdaemon-0.14-6-x86_64
installed = libdatrie-0.2.14-1-x86_64
installed = libdbusmenu-glib-18.10.20180917-1-x86_64
installed = libdbusmenu-gtk3-18.10.20180917-1-x86_64
installed = libde265-1.1.1-1-x86_64
installed = libdecor-0.2.5-1-x86_64
installed = libdeflate-1.25-1-x86_64
installed = libdrm-2.4.134-1-x86_64
installed = libedit-20260512_3.1-1-x86_64
installed = libei-1.6.0-1-x86_64
installed = libeinfo-0.63.1-2-x86_64
installed = libelf-0.195-1-x86_64
installed = libelogind-257.14-4-x86_64
installed = libepoxy-1.5.10-3-x86_64
installed = libev-4.33-5-x86_64
installed = libevdev-1.13.6-1-x86_64
installed = libevent-2.1.12-5-x86_64
installed = libexif-0.6.26-1-x86_64
installed = libfabric-2.5.1-1-x86_64
installed = libfbclient-5.0.4-1-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libfyaml-0.9.6-2-x86_64
installed = libgcc-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libgexiv2-0.14.6-2-x86_64
installed = libgfortran-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libgirepository-1.86.0-2-x86_64
installed = libgit2-1:1.9.4-1-x86_64
installed = libglvnd-1.7.0-3-x86_64
installed = libgomp-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libgpg-error-1.61-1-x86_64
installed = libgudev-238-3-x86_64
installed = libheif-1.23.0-1-x86_64
installed = libice-1.1.2-1-x86_64
installed = libid3tag-0.16.4-1-x86_64
installed = libidn-1.43-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libimagequant-4.4.1-2-x86_64
installed = libinih-62-2-x86_64
installed = libisl-0.27-1-x86_64
installed = libjpeg-turbo-3.1.4.1-1-x86_64
installed = libjxl-0.11.2-2-x86_64
installed = libksba-1.8.0-1-x86_64
installed = libldap-2.6.13-1-x86_64
installed = liblqr-0.4.3-1-x86_64
installed = liblsan-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmaxminddb-1.13.3-1-x86_64
installed = libmd-1.2.0-1-x86_64
installed = libmediainfo-26.05-1-x86_64
installed = libmicrohttpd-1.0.5-1-x86_64
installed = libmms-0.6.4-6-x86_64
installed = libmng-2.0.3-4-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmodplug-0.8.9.0-7-x86_64
installed = libmpc-1.4.1-1-x86_64
installed = libmypaint-1.6.1-2-x86_64
installed = libnet-2:1.3-1-x86_64
installed = libnetfilter_conntrack-1.1.1-1-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnftnl-1.3.1-1-x86_64
installed = libnghttp2-1.69.0-1-x86_64
installed = libnghttp3-1.16.0-1-x86_64
installed = libngtcp2-1.23.0-1-x86_64
installed = libnice-0.1.23-1-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnotify-0.8.8-1-x86_64
installed = libnsl-2.0.1-2-x86_64
installed = libobjc-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libogg-1.3.6-1-x86_64
installed = libomxil-bellagio-0.9.3-5-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpaper-2.2.8-1-x86_64
installed = libpcap-1.10.6-1-x86_64
installed = libpciaccess-0.19-1-x86_64
installed = libpipeline-1.5.8-1-x86_64
installed = libpipewire-1:1.6.6-1.1-x86_64
installed = libpng-1.6.58-1-x86_64
installed = libproxy-0.5.12-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libpulse-17.0+r98+gb096704c0-1-x86_64
installed = libquadmath-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libraqm-0.10.5-1-x86_64
installed = libraw-0.22.1-1-x86_64
installed = librsvg-2:2.62.3-1-x86_64
installed = libsamplerate-0.2.2-3-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libsigsegv-2.15-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libsndfile-1.2.2-4-x86_64
installed = libsodium-1.0.22-1-x86_64
installed = libsoup3-3.6.6-2-x86_64
installed = libspiro-1:20240903-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libstdc++-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libstemmer-3.1.1-1-x86_64
installed = libsynctex-2026.0-2-x86_64
installed = libsysprof-capture-50.0-2-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libthai-0.1.30-1-x86_64
installed = libtiff-4.7.1-2-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtommath-1.3.0-2-x86_64
installed = libtool-2.6.0+r23+gb08cb0a0-1-x86_64
installed = libtorrent-rasterbar-1:2.0.13-1-x86_64
installed = libtsan-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libubsan-16.1.1+r12+g301eb08fa2c5-1-x86_64
installed = libudev-260.2-2-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = libunwind-1.8.2-1-x86_64
installed = liburcu-0.15.6-1-x86_64
installed = liburing-2.14-1-x86_64
installed = libusb-1.0.30-1-x86_64
installed = libutempter-1.2.3-1-x86_64
installed = libutf8proc-2.11.3-1-x86_64
installed = libuv-1.52.1-1-x86_64
installed = libva-2.23.0-1-x86_64
installed = libverto-0.3.2-6-x86_64
installed = libvorbis-1.3.7-4-x86_64
installed = libwebp-1.6.0-2-x86_64
installed = libwmf-0.2.15-1-x86_64
installed = libwpe-1.16.3-1-x86_64
installed = libx11-1.8.13-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxaw-1.0.16-2-x86_64
installed = libxcb-1.17.0-1-x86_64
installed = libxcomposite-0.4.7-1-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxcrypt-compat-4.5.2-1-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxdamage-1.1.7-1-x86_64
installed = libxdmcp-1.1.5-2-x86_64
installed = libxext-1.3.7-1-x86_64
installed = libxfixes-6.0.2-1-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxi-1.8.3-1-x86_64
installed = libxinerama-1.1.6-1-x86_64
installed = libxkbcommon-1.13.2-1-x86_64
installed = libxkbcommon-x11-1.13.2-1-x86_64
installed = libxkbfile-1.2.0-1-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = libxmlb-0.3.27-1-x86_64
installed = libxmp-4.7.0-1-x86_64
installed = libxmu-1.3.1-1-x86_64
installed = libxpm-3.5.19-1-x86_64
installed = libxrandr-1.5.5-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxslt-1.1.45-2-x86_64
installed = libxss-1.2.5-1-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libxtst-1.2.5-1-x86_64
installed = libxv-1.0.13-1-x86_64
installed = libxxf86vm-1.1.7-1-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = libyuv-r2426+464c51a03-1-x86_64
installed = libzen-0.4.41-3-x86_64
installed = libzip-1.11.4-1-x86_64
installed = licenses-20240728-1-any
installed = linux-7.0.12.artix1-1-x86_64
installed = linux-api-headers-6.19-1-x86_64
installed = linux-firmware-intel-20260519-1-any
installed = linux-firmware-other-20260519-1-any
installed = linux-firmware-whence-20260519-1-any
installed = lld-22.1.5-4-x86_64
installed = llhttp-9.3.1-1-x86_64
installed = llvm-libs-22.1.6-1-x86_64
installed = llvm15-libs-15.0.7-3-x86_64
installed = llvm20-libs-20.1.8-1.1-x86_64
installed = lm_sensors-1:3.6.2-1.1-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = logrotate-3.22.0-1-x86_64
installed = lsof-4.99.6-1-x86_64
installed = lua-5.5.0-2-x86_64
installed = lua-lpeg-1.1.0-5-x86_64
installed = lua53-5.3.6-4-x86_64
installed = lua54-5.4.8-6-x86_64
installed = lua54-lpeg-1.1.0-5-x86_64
installed = luajit-2.1.1780076327+b925b3e-1-x86_64
installed = lvm2-2.03.41-1-x86_64
installed = lvm2-openrc-20210505-2-any
installed = lz4-1:1.10.0-2.1-x86_64
installed = lzo-2.10-5-x86_64
installed = lzop-1.04-4-x86_64
installed = m4-1.4.21-2-x86_64
installed = mailcap-2.1.54-2-any
installed = make-4.4.1-3-x86_64
installed = man-db-2.13.1-1-x86_64
installed = mediainfo-26.05-1-x86_64
installed = mesa-1:26.1.2-1-x86_64
installed = meson-1.11.1-3-any
installed = mkinitcpio-41-3-any
installed = mkinitcpio-busybox-1.36.1-1-x86_64
installed = mpdecimal-4.0.1-3-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = mpg123-1.33.5-1-x86_64
installed = mtr-0.96-1-x86_64
installed = mypaint-brushes-2.0.2-2-any
installed = mypaint-brushes1-1.3.1-2-any
installed = ncurses-6.6-2-x86_64
installed = net-snmp-5.9.5.2-1-x86_64
installed = netifrc-0.7.14-1-x86_64
installed = netpbm-10.86.49-3-x86_64
installed = nettle-4.0-1-x86_64
installed = nftables-1:1.1.6-3-x86_64
installed = nftables-openrc-20210505-2-any
installed = nginx-mainline-1.31.1-1-x86_64
installed = nginx-openrc-20210505-2-any
installed = ninja-1.13.2-3-x86_64
installed = nmap-7.99-2-x86_64
installed = node-gyp-12.4.0-1-any
installed = nodejs-26.2.0-1-x86_64
installed = nodejs-nopt-10.0.1-1-any
installed = npm-11.16.0-1-any
installed = npth-1.8-1-x86_64
installed = nspr-4.39-1-x86_64
installed = nss-3.124-1-x86_64
installed = ntfysh-bin-2.24.0-1-x86_64
installed = ntp-4.2.8.p18-6-x86_64
installed = ntp-openrc-20210505-2-any
installed = numactl-2.0.19-1-x86_64
installed = oniguruma-6.9.10-1-x86_64
installed = openbsd-netcat-1.238_1-1-x86_64
installed = openexr-3.4.12-2-x86_64
installed = openh264-2.6.0-2-x86_64
installed = openjpeg2-2.5.4-1-x86_64
installed = openjph-0.28.1-1-x86_64
installed = openmpi-5.0.10-2-x86_64
installed = openpmix-5.0.10-1-x86_64
installed = openrc-0.63.1-2-x86_64
installed = openssh-10.3p1-1-x86_64
installed = openssh-openrc-20210505-1-any
installed = openssl-3.6.2-2-x86_64
installed = openssl-1.1-1.1.1.w-9-x86_64
installed = opus-1.6.1-1-x86_64
installed = opusfile-0.12-4-x86_64
installed = orc-0.4.42-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacman-7.1.0.r9.g54d9411-2-x86_64
installed = pahole-1:1.31-2-x86_64
installed = pam-1.7.2-2-x86_64
installed = pam_rssh-git-r94.e8dd046-1-x86_64
installed = pambase-20250719-1.3-any
installed = pandoc-cli-3.6-42-x86_64
installed = pango-1:1.57.1-1-x86_64
installed = parted-3.7-1-x86_64
installed = patch-2.8-1-x86_64
installed = patchelf-0.18.0-4-x86_64
installed = pciutils-3.15.0-1-x86_64
installed = pcre-8.45-4-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.2-1-x86_64
installed = perl-class-inspector-1.36-10-any
installed = perl-clone-0.50-1-x86_64
installed = perl-digest-hmac-1.05-3-any
installed = perl-digest-sha1-2.13-22-x86_64
installed = perl-encode-locale-1.05-15-any
installed = perl-error-0.17030-3-any
installed = perl-file-listing-6.16-6-any
installed = perl-file-sharedir-1.118-8-any
installed = perl-html-parser-3.85-1-x86_64
installed = perl-html-tagset-3.24-4-any
installed = perl-http-cookiejar-0.014-5-any
installed = perl-http-cookies-6.11-4-any
installed = perl-http-daemon-6.17-1-any
installed = perl-http-date-6.06-5-any
installed = perl-http-message-7.01-2-any
installed = perl-http-negotiate-6.01-16-any
installed = perl-image-exiftool-13.55-1-any
installed = perl-io-html-1.004-8-any
installed = perl-ipc-run3-0.049-4-any
installed = perl-libwww-6.83-1-any
installed = perl-lwp-mediatypes-6.04-8-any
installed = perl-mailtools-2.22-3-any
installed = perl-net-dns-1.54-1-any
installed = perl-net-http-6.24-2-any
installed = perl-net-ip-1.26-16-any
installed = perl-net-ssleay-1.96-1-x86_64
installed = perl-timedate-2.35-1-any
installed = perl-try-tiny-0.32-4-any
installed = perl-uri-5.34-2-any
installed = perl-www-robotrules-6.03-1-any
installed = perl-xml-parser-2.59-1-x86_64
installed = php74-7.4.33-10-x86_64
installed = pikaur-git-1.33.3.r1.ga46d5881-1-any
installed = pinentry-1.3.2-2-x86_64
installed = pipewire-1:1.6.6-1.1-x86_64
installed = pixman-0.46.4-1-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = pnpm-11.3.0-1-any
installed = polkit-127-3.1-x86_64
installed = poppler-26.05.0-1-x86_64
installed = poppler-data-0.4.12-2-any
installed = poppler-glib-26.05.0-1-x86_64
installed = popt-1.19-2-x86_64
installed = portmidi-1:2.0.8-1-x86_64
installed = postgresql-libs-18.4-1-x86_64
installed = potrace-1.16-5-x86_64
installed = procps-ng-4.0.6-1-x86_64
installed = progress-0.17-2-x86_64
installed = prometheus-3.12.0-1-x86_64
installed = prometheus-node-exporter-1.11.1-1-x86_64
installed = prometheus-openrc-20210505-2-any
installed = protobuf-35.0-1-x86_64
installed = prrte-3.0.13-1.2-x86_64
installed = psmisc-23.7-2-x86_64
installed = psutils-3.3.15-1-any
installed = pwgen-2.08-3-x86_64
installed = pyalpm-0.11.1-1-x86_64
installed = pyoxidizer-0.22.0-1-x86_64
installed = python-3.14.5-1-x86_64
installed = python-annotated-types-0.7.0-3-any
installed = python-appdirs-1.4.4-12-any
installed = python-argcomplete-3.6.3-1-any
installed = python-attrs-26.1.0-1-any
installed = python-autocommand-2.2.2-9-any
installed = python-automat-25.4.16-2-any
installed = python-babel-2.17.0-3-any
installed = python-bidi-0.6.7-3-any
installed = python-build-1.4.3-1-any
installed = python-cairo-1.29.0-2-x86_64
installed = python-certifi-2026.05.20-1-any
installed = python-cffi-2.0.0-2-x86_64
installed = python-chardet-6.0.0.post1-1-any
installed = python-charset-normalizer-3.4.7-1-x86_64
installed = python-click-8.3.3-1-any
installed = python-cloudpickle-3.1.2-2-any
installed = python-commonmark-0.9.2-1-any
installed = python-constantly-23.10.4-3-any
installed = python-cryptography-48.0.1-1-x86_64
installed = python-dask-2026.3.0-1-any
installed = python-dateutil-2.9.0-8-any
installed = python-dbus-1.4.0-2-x86_64
installed = python-distro-1.9.0-4-any
installed = python-docutils-1:0.22.4-1-any
installed = python-editables-0.6-1-any
installed = python-fastjsonschema-2.21.2-2-any
installed = python-filelock-3.29.0-1-any
installed = python-fsspec-2026.4.0-1-any
installed = python-geoip-1.3.2-19-x86_64
installed = python-gobject-3.56.3-1-x86_64
installed = python-hatch-vcs-0.5.0-4-any
installed = python-hatchling-1.29.0-1-any
installed = python-hyperlink-21.0.0-8-any
installed = python-hypothesis-6.155.2-1-any
installed = python-idna-3.18-1-any
installed = python-imagesize-2.0.0-1-any
installed = python-importlib-metadata-9.0.0-1-any
installed = python-incremental-24.11.0-1-any
installed = python-inflect-7.5.0-2-any
installed = python-iniconfig-2.3.0-1-any
installed = python-installer-1.0.0-1-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.1.2-1-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jinja-1:3.1.6-3-any
installed = python-llvmlite-0.47.0-1-x86_64
installed = python-locket-1.0.0-7-any
installed = python-lxml-6.1.1-1-x86_64
installed = python-mako-1.3.11-1-any
installed = python-markdown-3.10.2-1-any
installed = python-markdown-it-py-4.0.0-2-any
installed = python-markupsafe-3.0.3-1-x86_64
installed = python-mdurl-0.1.2-9-any
installed = python-more-itertools-11.1.0-1-any
installed = python-nspektr-0.5.1-1-any
installed = python-numba-0.65.1-1-x86_64
installed = python-numpy-2.4.6-1-x86_64
installed = python-ordered-set-4.1.0-8-any
installed = python-packaging-26.2-1-any
installed = python-pandas-2.3.3-2-x86_64
installed = python-partd-1.4.2-2-any
installed = python-pathspec-1.1.1-1-any
installed = python-pillow-12.2.0-1-x86_64
installed = python-pip-26.1.2-1-any
installed = python-pipx-1.14.0-1-any
installed = python-pkg_resources-81.0.0-1-any
installed = python-platformdirs-4.10.0-1-any
installed = python-pluggy-1.6.0-3-any
installed = python-ply-3.11-17-any
installed = python-puremagic-2.2.0-1-any
installed = python-pyarrow-24.0.0-1-x86_64
installed = python-pyasn1-0.6.3-1-any
installed = python-pyasn1-modules-0.4.2-2-any
installed = python-pycparser-3.00-1-any
installed = python-pydantic-2.13.4-1-any
installed = python-pydantic-core-3:2.46.4-1-x86_64
installed = python-pygame-2.6.1-5-x86_64
installed = python-pygments-2.20.0-1-any
installed = python-pyopenssl-26.2.0-1-any
installed = python-pyparsing-3.3.2-1-any
installed = python-pypdf-6.13.1-1-any
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-pytest-1:9.0.3-1-any
installed = python-pytz-2026.1-1-any
installed = python-pyxdg-0.28-7-any
installed = python-rencode-1.0.8-3-x86_64
installed = python-requests-2.34.2-1-any
installed = python-retrying-1.4.2-1-any
installed = python-rjsmin-1.2.5-2-x86_64
installed = python-roman-numerals-py-3.1.0-2-any
installed = python-service-identity-26.1.0-1-any
installed = python-setproctitle-1.3.7-2-x86_64
installed = python-setuptools-1:82.0.1-1-any
installed = python-setuptools-scm-10.0.5-1-any
installed = python-six-1.17.0-3-any
installed = python-snowballstemmer-3.1.1-1-any
installed = python-sortedcontainers-2.4.0-8-any
installed = python-sphinx-9.1.0-1-any
installed = python-sphinx-alabaster-theme-1.0.0-6-any
installed = python-sphinxcontrib-applehelp-2.0.0-5-any
installed = python-sphinxcontrib-devhelp-2.0.0-6-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-5-any
installed = python-sphinxcontrib-jsmath-1.0.1-21-any
installed = python-sphinxcontrib-qthelp-2.0.0-5-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-5-any
installed = python-toml-0.10.2-13-any
installed = python-tomli-2.4.1-1-any
installed = python-tomlkit-0.15.0-1-any
installed = python-toolz-1.1.0-2-any
installed = python-tqdm-4.68.1-1-any
installed = python-trove-classifiers-2026.6.1.19-1-any
installed = python-twisted-26.4.0-1-any
installed = python-typeguard-4.5.2-1-any
installed = python-typing-inspection-0.4.2-2-any
installed = python-typing_extensions-4.15.0-3-any
installed = python-uc-micro-py-2.0.0-1-any
installed = python-urllib3-2.7.0-1-any
installed = python-userpath-1.9.2-4-any
installed = python-validate-pyproject-0.25-1-any
installed = python-vcs-versioning-1.1.1-1-any
installed = python-wheel-0.47.0-1-any
installed = python-xmltodict-1.0.4-1-any
installed = python-yaml-6.0.3-2-x86_64
installed = python-zipp-3.21.0-4-any
installed = python-zope-interface-8.4-1-x86_64
installed = q-git-3.1.7.r5.03e8b39-1-x86_64
installed = qemu-guest-agent-11.0.1-1-x86_64
installed = qemu-guest-agent-openrc-20210505-2-any
installed = ranger-git-1.9.3.938.g057c8799-1-any
installed = rav1e-0.8.1-2-x86_64
installed = re2-2:2025.11.05-4-x86_64
installed = readline-8.3.003-1-x86_64
installed = rhash-1.4.6-1-x86_64
installed = rsync-3.4.3-1-x86_64
installed = rtkit-0.14-1-x86_64
installed = ruby-3.4.8-2-x86_64
installed = ruby-abbrev-0.1.2-1-any
installed = ruby-base64-0.3.0-1-any
installed = ruby-bigdecimal-3.3.1-2-x86_64
installed = ruby-bundled-gems-3.4.8-2-x86_64
installed = ruby-bundler-4.0.3-1-any
installed = ruby-csv-3.3.5-1-any
installed = ruby-debug-1.11.1-1-x86_64
installed = ruby-default-gems-3.4.8-2-x86_64
installed = ruby-drb-2.2.3-1-any
installed = ruby-erb-4.0.4-9-x86_64
installed = ruby-getoptlong-0.2.1-1-any
installed = ruby-irb-1.15.0-1-any
installed = ruby-matrix-0.4.3-1-any
installed = ruby-minitest-5.26.1-1-any
installed = ruby-mutex_m-0.3.0-2-any
installed = ruby-net-ftp-0.3.9-1-any
installed = ruby-net-imap-0.5.12-1-any
installed = ruby-net-pop-0.1.2-5-any
installed = ruby-net-smtp-0.5.1-1-any
installed = ruby-nkf-0.2.0-3-x86_64
installed = ruby-observer-0.1.2-3-any
installed = ruby-power_assert-2.0.5-4-any
installed = ruby-prime-0.1.4-1-any
installed = ruby-racc-1.8.1-2-x86_64
installed = ruby-rake-13.3.1-1-any
installed = ruby-rbs-3.8.0-2-any
installed = ruby-rdoc-6.14.0-1-any
installed = ruby-repl_type_completor-0.1.15-1-any
installed = ruby-resolv-replace-0.2.0-1-any
installed = ruby-rexml-3.4.4-1-any
installed = ruby-rinda-0.2.0-2-any
installed = ruby-rss-0.3.3-1-any
installed = ruby-stdlib-3.4.8-2-x86_64
installed = ruby-syslog-0.4.0-1-any
installed = ruby-test-unit-3.7.7-1-any
installed = ruby-typeprof-0.30.1-2-any
installed = rubygems-3.6.9-1-any
installed = run-parts-5.23.2-1-x86_64
installed = rust-1:1.96.0-1-x86_64
installed = rxvt-unicode-terminfo-9.31-9-x86_64
installed = s2n-tls-1.7.2-1-x86_64
installed = sdl2-compat-2.32.70-1-x86_64
installed = sdl2_image-2.8.12-1-x86_64
installed = sdl2_mixer-2.8.2-1-x86_64
installed = sdl2_ttf-2.24.0-2-x86_64
installed = sdl3-3.4.10-1-x86_64
installed = sed-4.10-1-x86_64
installed = semver-7.8.1-1-any
installed = serf-1.3.10-2-x86_64
installed = shadow-4.18.0-1-x86_64
installed = shared-mime-info-2.4-3-x86_64
installed = simdjson-1:4.6.4-1-x86_64
installed = slang-2.3.3-4.1-x86_64
installed = snappy-1.2.2-3-x86_64
installed = sndio-1.10.0-1-x86_64
installed = solo-1.7.17816d1-1-any
installed = spdlog-1.17.0-2-x86_64
installed = spirv-tools-1:1.4.350.0-1-x86_64
installed = sqlite-3.53.2-1-x86_64
installed = startup-notification-0.12-9-x86_64
installed = strace-7.0-1-x86_64
installed = subversion-1.14.5-5-x86_64
installed = sudo-1.9.17.p2-2-x86_64
installed = suitesparse-7.12.2-2-x86_64
installed = svt-av1-4.1.0-1-x86_64
installed = swaks-20240103.0-3-any
installed = swig-4.4.1-1-x86_64
installed = syslog-ng-4.11.0-4-x86_64
installed = syslog-ng-openrc-20210505-2-any
installed = t1lib-5.1.2-8.1-x86_64
installed = tar-1.35-2-x86_64
installed = tcl-8.6.16-1-x86_64
installed = tcpdump-4.99.6-1-x86_64
installed = texinfo-7.3-1-x86_64
installed = texlive-basic-2026.1-1-any
installed = texlive-bin-2026.0-2-x86_64
installed = texlive-latex-2026.1-1-any
installed = texlive-latexextra-2026.1-1-any
installed = texlive-latexrecommended-2026.1-1-any
installed = texlive-pictures-2026.1-1-any
installed = texlive-plaingeneric-2026.1-1-any
installed = thin-provisioning-tools-1.3.2-1-x86_64
installed = thrift-0.22.0-6-x86_64
installed = tidy-5.8.0-3-x86_64
installed = tinysparql-3.11.1-1-x86_64
installed = tinyxml2-11.0.0-2-x86_64
installed = tmux-3.6_b-2-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2026b-1-x86_64
installed = udev-260.2-2-x86_64
installed = unace-2.5-11-x86_64
installed = unixodbc-2.3.14-1-x86_64
installed = unrar-1:7.2.6-1-x86_64
installed = unzip-6.0-23-x86_64
installed = util-linux-2.42.1-1-x86_64
installed = util-linux-libs-2.42.1-1-x86_64
installed = vim-git-23842.b8a109dcfb-1-x86_64
installed = vim-git-runtime-23842.b8a109dcfb-1-x86_64
installed = vimpager-git-2.06.r385.g8a4cc18-1-any
installed = vmaf-3.1.0-1-x86_64
installed = vulkan-icd-loader-1.4.350.0-1-x86_64
installed = w3m-0.5.6-1-x86_64
installed = wayland-1.25.0-1-x86_64
installed = wayland-protocols-1.49-1-any
installed = which-2.23-1-x86_64
installed = whois-5.6.6-1-x86_64
installed = wireless-regdb-2026.03.18-1-any
installed = woff2-1.0.2-6-x86_64
installed = wpebackend-fdo-1.16.1-1-x86_64
installed = x264-3:0.165.r3222.b35605a-2-x86_64
installed = x265-4.1-1-x86_64
installed = xcb-proto-1.17.0-4-any
installed = xcb-util-0.4.1-2-x86_64
installed = xcb-util-cursor-0.1.6-1-x86_64
installed = xcb-util-image-0.4.1-3-x86_64
installed = xcb-util-keysyms-0.4.1-5-x86_64
installed = xcb-util-renderutil-0.3.10-2-x86_64
installed = xcb-util-wm-0.4.2-2-x86_64
installed = xcb-util-xrm-1.3-4-x86_64
installed = xdg-desktop-portal-1.22.0-1-x86_64
installed = xdg-desktop-portal-gtk-1.15.3-1-x86_64
installed = xdg-utils-1.2.1-2-any
installed = xfsprogs-7.0.1-1-x86_64
installed = xkeyboard-config-2.47-1-any
installed = xmlto-0.0.29-1-x86_64
installed = xorg-xprop-1.2.8-1-x86_64
installed = xorg-xset-1.2.5-2-x86_64
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = yajl-2.1.0-7-x86_64
installed = yarn-1.22.22-2-any
installed = yodl-4.05.01-1-x86_64
installed = zip-3.0-13-x86_64
installed = zlib-1:1.3.2-3-x86_64
installed = zlib-ng-2.3.3-1-x86_64
installed = zsh-5.9.1-1-x86_64
installed = zstd-1.5.7-3-x86_64
installed = zziplib-0.13.80-1-x86_64
